# helma.File | Antville 1.4 API Reference

Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2012-4-22 10:17

# Namespace helma.File

- Defined in: Global.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| helma.File The helma.File prototype is defined as a module.

## Method Summary

Method Attributes | Method Name and Description
--- | ---
| copyDirectory(target) Helper method for recursively copying a directory and its files.

## Namespace Detail

helma.File
The helma.File prototype is defined as a module.

## Method Detail

- copyDirectory(target)
  Helper method for recursively copying a directory and its files.
  Parameters:
  {helma.File} target